# Command: testsuite::test_ginzburg_neuron

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_ginzburg_neuron - Test parallel generation of Poissonian trains

Synopsis:

    nest_indirect test_ginzburg_neuron.sli ->	-

Description:

      Creates ginzburg neurons and sends spikes to spike detector. Assert invariant
      results for fixed VP number. This is a partial response to #551. May be adapted
      to other generators.

      Author:  December 2012, Plesser, based on test_poisson_generator.sli

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/mpitests/test_ginzburg_neuron.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative